# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.1.1"
latitude  : "52.14282"
location  : "RKVV Meerburg, Hans Ecklplein 1, 2382 AZ, Zoeterwoude Rijndijk"
longitude : "4.51566"
masterip  : "172.17.22.1"
monitoring_group: "wleiden"
no_portal : ['58:12:43:AA:6E:D6']
nodename  : "Meerburg"
nodetype  : "Hybrid"
rdnap_x   : "095341"
rdnap_y   : 461984
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"
whitelist : ['58:12:43:AA:6E:D6']


iface_ath0:
  comment    : "Ap binnen RKVV Meerburg"
  ip         : "172.17.22.1/26"
  sdesc      : "apbinnen"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden"
  dhcp       : "10-60"
  status     : "up"


iface_ue0:
  comment    : "Link naar JVC"
  ip         : "172.16.4.244/29"
  sdesc      : "2jvc"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-o.jvc.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.243/29"
  ns_mac     : "00:27:22:8a:3d:57"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_ue1:
  comment    : "Link naar Meerburgkerk"
  ip         : "172.16.5.81/29"
  sdesc      : "2meerburgkerk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-no.meerburg.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.82/29"
  ns_mac     : "00:27:22:8a:3b:2c"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar lokaal internet"
  ip         : "0.0.0.0/30"
  sdesc      : "2internet"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "Ethernet naar aps-switch"
  ip         : "172.17.27.1/24"
  sdesc      : "2aps"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "WiFi-Leiden"
  channel    : "1"
  mode       : "ap"
  dhcp       : "10-254"
  compass    : "n"
  ns_ip      : "172.17.27.2/24"
  ns_mac     : "00:27:22:16:77:77"
  bridge_type: "NanoStation2"
  status     : "up"

iface_vr1_extra0:
  comment    : "AP zuid via switch"
  channel    : "1"
  ssid       : "WiFi-Leiden"
  type       : "eth"
  compass    : "z"
  ip         : "172.17.27.3/24"
  ns_mac     : "00:15:6d:30:d2:b6"
  bridge_type: "NanoStation2"
  status     : "up"

iface_vr2:
  comment    : "Link naar Roomburgh1"
  ip         : "172.16.5.73/29"
  sdesc      : "2roomburgh1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-nw.meerburg.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.74/29"
  ns_mac     : "00:27:22:10:fd:ea"
  bridge_type: "NanoStation M5"
  status     : "up"

